# Generated by Django 3.2.7 on 2021-12-31 02:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('content', '0002_alter_content_file'),
    ]

    operations = [
        migrations.AlterField(
            model_name='content',
            name='file',
            field=models.URLField(null=True),
        ),
    ]
